<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
</head>
<body>
	<script language="JavaScript" type="text/javascript">
		document.write("Esto es un ejemplo de codigo en JavaScript");

	</script>	
</body>
</html>